<?php

namespace Sikofitt\HathorBundle\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\Controller;

class DefaultController extends Controller
{
    public function indexAction($name)
    {
        return $this->render('SikofittHathorBundle:Default:index.html.twig', array('name' => $name));
    }
}
